<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%
	response.setHeader("Pragma", "No-cache");
	response.setHeader("Cache-Control", "no-cache");
	response.setDateHeader("Expires", -10);
	String path = request.getContextPath();
	String basePath = request.getScheme() + "://"	+ request.getServerName() + ":" + request.getServerPort() + path + "/";
%>
<%@include file="/WEB-INF/views/base.jsp"%>
<!DOCTYPE html>
<html>

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title>sendSmsHistory</title>
<%@include file="/WEB-INF/views/common_base_css.jsp"%>
</head>
<body>
	<!-- 菜单导航 开始 -->
	<input type="hidden" id="basePath" value="<%=basePath%>" />
	<div id="wrapper">
		<jsp:include page="../menu.jsp"></jsp:include>
		<!-- 菜单导航 结束 -->

		<div id="page-wrapper" class="gray-bg">
			<!-- 顶部 菜单开始  -->
			<jsp:include page="../head.jsp"></jsp:include>
			<jsp:include page="../pageNav.jsp"></jsp:include>

			<!-- 页面 主题内容  开始-->
			<div class="wrapper wrapper-content animated fadeInRight">
				<div class="row">
					<!-- 查询条件 开始 -->
					<input type="hidden" id="pageNo" name="pageNo" value="1">

					<div class="ibox-content m-b-sm border-bottom">
						<div class="row">
							<div class="col-sm-6">
								<div class="form-group">
									<label class="control-label" for="phoens">手机号码</label> <input
										type="text" id="phoens" name="phoens" class="form-control">
								</div>
							</div>
							
							<div class="col-sm-6">
								<div class="form-group">
									<label class="control-label" for="search">查询</label>
									<button onclick="query()"
										class="btn btn-w-m btn-success form-control">
										<i class="fa fa-search"></i>&nbsp;&nbsp;查询
									</button>
								</div>
							</div>
						</div>
					</div>

					<!-- 查询条件 结束 -->

					<!-- 用户列表开始 -->
					<div class="ibox float-e-margins">
						<div class="ibox-content" id="UserListPartial">
							
							<div id="editable">
								<!-- table开始 -->

								<!-- table结束 -->
							</div>
						</div>
					</div>
					<!-- 用户列表结束 -->
				</div>
			</div>
		</div>

	</div>
	<!-- Mainly scripts -->
	<%@include file="/WEB-INF/views/common_base_script.jsp"%>
	<script>
	$(function () {
			initData();
      });
	    
       var basePath = "<%=basePath %>";
         function initData(){
          var pageNo = $("#pageNo").val();
          var phoens = $("#phoens").val();
			//第一次加载数据
			$.ajax({
				type : 'POST',
				async : false,
				url : basePath + '/sms/HistoryInItDataList',
				data : {
					'pageNo' : pageNo,
					'phoens' : phoens
				},
				dataType : 'html',
				success : function(data){
					$("#editable").html(data);
				}
			})
         }
     	
     	function query(){
     		$("#pageNo").val("1");
     		initData();
     	}
		
	</script>
</body>
</html>